/*
Theme Name:     Kontologis Child Theme
Template:       kontologis
Version:        1.0
*/

/*--------------- Fonts ---------------*/

@font-face {
	font-family: 'Myriad Pro';
	src: url('fonts/myriadpro-400.woff2') format('woff2'),
		url('fonts/myriadpro-400.woff') format('woff'),
		url('fonts/myriadpro-400.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'Myriad Pro';
	src: url('fonts/myriadpro-400-italic.woff2') format('woff2'),
		url('fonts/myriadpro-400-italic.woff') format('woff'),
		url('fonts/myriadpro-400-italic.ttf') format('truetype');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: 'Myriad Pro';
	src: url('fonts/myriadpro-600.woff2') format('woff2'),
		url('fonts/myriadpro-600.woff') format('woff'),
		url('fonts/myriadpro-600.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Myriad Pro';
	src: url('fonts/myriadpro-600-italic.woff2') format('woff2'),
		url('fonts/myriadpro-600-italic.woff') format('woff'),
		url('fonts/myriadpro-600-italic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: 'Myriad Pro';
	src: url('fonts/myriadpro-700.woff2') format('woff2'),
		url('fonts/myriadpro-700.woff') format('woff'),
		url('fonts/myriadpro-700.ttf') format('truetype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Myriad Pro';
	src: url('fonts/myriadpro-700-italic.woff2') format('woff2'),
		url('fonts/myriadpro-700-italic.woff') format('woff'),
		url('fonts/myriadpro-700-italic.ttf') format('truetype');
	font-weight: 700;
	font-style: italic;
}


/*--------------- Typography Fixes ---------------*/

body {
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: antialiased;
	font-smoothing: antialiased;
	text-size-adjust: none;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	min-height: 100%;
}

em {
	font-weight: inherit;
}

/* Theme Typography Overrides */

.g1-row {
	letter-spacing: -0.31em; /* default - inline-block workaround */
}
body, input, select, textarea, button {
	/* font-family: "Roboto", "Arial", sans-serif; */ /* default */
	/* font-family: Verdana, Tahoma, Geneva, sans-serif; */ /* edit */
	font-family: "Myriad Pro", "Arial", sans-serif; /* edit */
}
.g1-mega {
	font-family: "Myriad Pro", "Arial", sans-serif;
	/* letter-spacing: -0.05em; */ /* default */
	letter-spacing: -0.03em;
	font-weight: 700; /* default */
	line-height: 1.15; /* custom */
}
h1, .g1-alpha {
	font-family: "Myriad Pro", "Arial", sans-serif;
	/* letter-spacing: -0.05em; */ /* default */
	letter-spacing: -0.03em;
	font-weight: 600; /* default */
}
h2, .g1-beta {
	font-family: "Myriad Pro", "Arial", sans-serif;
	/* letter-spacing: -0.025em; */ /* default */
	letter-spacing: -0.02em;
	font-weight: 600; /* default */
}
h3, .g1-gamma {
	font-family: "Myriad Pro", "Arial", sans-serif;
	/* letter-spacing: -0.025em; */ /* default */
	letter-spacing: -0.02em;
	font-weight: 700; /* default */
	font-size: 1.3333rem; /* custom */
	line-height: 1.15; /* custom */
}
h4, .g1-delta {
	font-family: "Myriad Pro", "Arial", sans-serif;
	/* letter-spacing: -0.025em; */ /* default */
	letter-spacing: -0.02em;
	font-weight: 600; /* default */
}
h5, .g1-epsilon {
	font-family: "Myriad Pro", "Arial", sans-serif;
	/* letter-spacing: -0.025em; */ /* default */
	letter-spacing: -0.02em;
	font-weight: 600; /* default */
}
h6, .g1-zeta {
	font-family: "Myriad Pro", "Arial", sans-serif;
	letter-spacing: normal;
	font-weight: 600; /* edit */
}
.g1-mega-2nd,
.g1-alpha-2nd,
.g1-beta-2nd,
.g1-gamma-2nd,
.g1-delta-2nd,
.g1-epsilon-2nd,
.g1-zeta-2nd {
	font-family: "Myriad Pro", "Arial", sans-serif; 
	letter-spacing: normal; /* default */
	font-weight: 700; /* default */
}
.g1-mega-3rd,
.g1-alpha-3rd,
.g1-beta-3rd,
.g1-gamma-3rd,
.g1-delta-3rd,
.g1-epsilon-3rd,
.g1-zeta-3rd {
	/* letter-spacing: -0.025em; */ /* default */
	letter-spacing: -0.02em;
	/* font-weight: 300; */ /* default */
	font-weight: 400;
}
.g1-typography-xl { /* Article Text! */
	font-family: "Myriad Pro", "Arial", sans-serif; /* custom */
	/* font-size: 18px; */ /* default */
	font-size: 19px; /* edit */
	/* line-height: 30px; */ /* default */
	line-height: 1.4; /* edit */
}
input[type=submit],
input[type=reset],
input[type=button],
button,
.g1-button {
	font-family: "Myriad Pro", "Arial", sans-serif;
	letter-spacing: normal; /* default */
	font-weight: 700; /* default */
}
blockquote {
	font-family: "Myriad Pro", "Arial", sans-serif;
	/* letter-spacing: 0.025em; */ /* default */
	letter-spacing: normal;
	/* font-weight: 300; */ /* default */
	font-weight: 400; /* edit */
}
blockquote:before {
	font-family: "Myriad Pro", "Arial", sans-serif;
	font-weight: 700; /* default */
}
.g1-pagination {
	font-family: "Myriad Pro", "Arial", sans-serif;
}
table caption {
	font-family: "Myriad Pro", "Arial", sans-serif;
}
table th {
	font-family: "Myriad Pro", "Arial", sans-serif;
	font-weight: 700; /* default */
}
.g1-table th {
	/* letter-spacing: 0.1em; */ /* default */
	letter-spacing: normal;
}
.g1-newsletter-privacy {
	font-family: "Myriad Pro", "Arial", sans-serif;
}
.entry-category {
	font-family: "Myriad Pro", "Arial", sans-serif;
	/* letter-spacing: 0.05em; */ /* default */
	letter-spacing: 0.025em;
	font-weight: 600; /* default */
}
.entry-tag {
	font-family: "Myriad Pro", "Arial", sans-serif;
	/* letter-spacing: 0.05em; */ /* default */
	letter-spacing: 0.025em;
}
.entry-meta {
	font-family: "Myriad Pro", "Arial", sans-serif;
}
.entry-meta-m {
	/* font-weight: 300; */ /* default */
	font-weight: 400;
}
.entry-meta-m strong {
	font-weight: 600; /* default */
}
.entry-tpl-grid-fancy .entry-counter {
	font-family: "Myriad Pro", "Arial", sans-serif;
	/* font-weight: 500; */ /* default */
	font-weight: 600;
}
.widget_recent_entries li > .post-date {
	font-family: "Myriad Pro", "Arial";
}
.tagcloud > a {
	font-family: "Myriad Pro", "Arial", sans-serif; 
}
.widget_rss ul li .rss-date,
.widget_rss ul li .rssSummary + cite {
	font-familt: "Myriad Pro", "Arial", sans-serif; 
}
ul#recentcomments li.recentcomments .comment-author-link {
	font-family: "Myriad Pro", "Arial", sans-serif;
}
.comment-meta {
	font-family: "Myriad Pro", "Arial", sans-serif;
}
.comment-metadata {
	font-family: "Myriad Pro", "Arial", sans-serif;
}
.reply {
	font-family: "Myriad Pro", "Arial", sans-serif;
}
.g1-nav-single {
	font-family: "Myriad Pro", "Arial", sans-serif;
}
.g1-nav-single-prev > a > strong,
.g1-nav-single-next > a > strong {
	font-family: "Myriad Pro", "Arial", sans-serif;
}
.g1-box > header h2 {
	/* letter-spacing: -0.025em; */ /* default */
	letter-spacing: -0.02em;
}
.wp-caption-text {
	font-family: "Myriad Pro", "Arial", sans-serif;
}
.mashsb-box { 
	font-family: "Myriad Pro", "Arial", sans-serif;
	/* font-weight: 500; */ /* default */
	font-weight: 400;
}
.mashsb-sharetext { 
	font-family: "Myriad Pro", "Arial", sans-serif;
	/* font-weight: 300; */ /* default */
	font-weight: 400;
}
.mashsb-main .mashsb-sharetext {
	font-family: "Myriad Pro", "Arial", sans-serif;
	/* font-weight: 300; */ /* default */
	font-weight: 400;
}
.mashsb-main .mashsbcount, .mashsb-main .mashpv .count { 
	/* letter-spacing: -0.025em; */ /* default */
	letter-spacing: -0.02em;
}
.mashsb-buttons .text {
	/* font-weight: 500; */ /* default */
	font-weight: 400; /* edit */
}
.g1-menu-item-helper > .mtm-link { 
	font-family: "Myriad Pro", "Arial", sans-serif;
	/* letter-spacing: 0.05em; */ /* default */
	letter-spacing: 0.025em;
}
.g1-primary-nav > ul > .menu-item > a { 
	font-family: "Myriad Pro", "Arial", sans-serif;
	font-weight: 700; /* default */
}
.g1-primary-nav ul ul .menu-item > a { 
	font-family: "Myriad Pro";
	/*font-weight: 500;*/ /* default */
	font-weight: 600;
}
.g1-quick-nav-menu > .menu-item > a { 
	font-family: "Myriad Pro", "Arial", sans-serif;
}
.g1-drop-toggle { 
	font-family: "Myriad Pro", "Arial", sans-serif;
	font-weight: 700; /* default */
}
.g1-footer { 
	font-family: "Myriad Pro", "Arial", sans-serif;
}
.g1-indicator-gif {
	font-family: "Myriad Pro", "Arial", sans-serif;
	letter-spacing: normal; /* default */
	font-weight: 600; /* default */
}

/* Responsive text sizes override */

h3.g1-gamma {
	font-size: 1.5rem; /* Custom - TEMPORARY */
}
@media only screen and (min-width: 801px) {
	h3.g1-gamma {
		font-size: 1.4666rem; /* Custom */
	}
}
@media only screen and (min-width: 1025px) {
	h3.g1-gamma {
		font-size: 1.4666rem; /* Custom */
	}
	h3, .g1-gamma {
		/* font-size: 1.4666rem; */ /* Custom */
	}
}

@media only screen and (max-width: 480px) {
	.g1-mega {
		font-size: 1.8rem; /* Custom */
	}
}

/*--------------- Random Stuff ---------------*/

/* General */

.hidden {
	display: none;
}

.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5rem;
	vertical-align: middle;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.5rem;
	vertical-align: middle;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignnone {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.wp-post-image-mantoles {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.g1-canvas-toggle {
	margin-left: 0;
	left: 28px;
	top: 18px;
}
.g1-canvas > .g1-canvas-content {
	margin: 50px 30px 30px;
}
.g1-menu-item-helper {
	display: none;
}
.g1-canvas .g1-primary-nav > ul > .mtm-drop-expanded > a,
.g1-canvas .g1-primary-nav > ul > .menu-item > a:hover,
.g1-canvas .g1-primary-nav .mtm-drop-expanded > a,
.g1-canvas .g1-primary-nav a:hover {
    color: #00bfef;
}

.g1-social-link {
	display: inline-block;
	float: right;
	margin-right: 10px;
	vertical-align: top;
}
.g1-social-link a {
	display: block;
	height: 32px;
	width: 32px;
	float: left;
	padding: 9px 2px;
	background-size: 28px;
	background-position: center;
	background-repeat: no-repeat;
}
@media only screen and (min-width: 801px) {
	.g1-social-link a {
		padding: 16px 2px;
	}
}
.g1-social-facebook {
	background-image: url('data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjY0cHgiIGhlaWdodD0iNjRweCIgdmlld0JveD0iMCAwIDUxMCA1MTAiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDUxMCA1MTA7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGc+Cgk8ZyBpZD0icG9zdC1mYWNlYm9vayI+CgkJPHBhdGggZD0iTTQ1OSwwSDUxQzIyLjk1LDAsMCwyMi45NSwwLDUxdjQwOGMwLDI4LjA1LDIyLjk1LDUxLDUxLDUxaDQwOGMyOC4wNSwwLDUxLTIyLjk1LDUxLTUxVjUxQzUxMCwyMi45NSw0ODcuMDUsMCw0NTksMHogICAgIE00MzMuNSw1MXY3Ni41aC01MWMtMTUuMywwLTI1LjUsMTAuMi0yNS41LDI1LjV2NTFoNzYuNXY3Ni41SDM1N1Y0NTloLTc2LjVWMjgwLjVoLTUxVjIwNGg1MXYtNjMuNzUgICAgQzI4MC41LDkxLjgsMzIxLjMsNTEsMzY5Ljc1LDUxSDQzMy41eiIgZmlsbD0iI0ZGRkZGRiIvPgoJPC9nPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=');
}
.g1-social-twitter {
	background-image: url('data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjY0cHgiIGhlaWdodD0iNjRweCIgdmlld0JveD0iMCAwIDUxMCA1MTAiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDUxMCA1MTA7IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGc+Cgk8ZyBpZD0icG9zdC10d2l0dGVyIj4KCQk8cGF0aCBkPSJNNDU5LDBINTFDMjIuOTUsMCwwLDIyLjk1LDAsNTF2NDA4YzAsMjguMDUsMjIuOTUsNTEsNTEsNTFoNDA4YzI4LjA1LDAsNTEtMjIuOTUsNTEtNTFWNTFDNTEwLDIyLjk1LDQ4Ny4wNSwwLDQ1OSwweiAgICAgTTQwMC4zNSwxODYuMTVjLTIuNTUsMTE3LjMtNzYuNSwxOTguOS0xODguNywyMDRDMTY1Ljc1LDM5Mi43LDEzMi42LDM3Ny40LDEwMiwzNTkuNTVjMzMuMTUsNS4xMDEsNzYuNS03LjY0OSw5OS40NS0yOC4wNSAgICBjLTMzLjE1LTIuNTUtNTMuNTUtMjAuNC02My43NS00OC40NWMxMC4yLDIuNTUsMjAuNCwwLDI4LjA1LDBjLTMwLjYtMTAuMi01MS0yOC4wNS01My41NS02OC44NWM3LjY1LDUuMSwxNy44NSw3LjY1LDI4LjA1LDcuNjUgICAgYy0yMi45NS0xMi43NS0zOC4yNS02MS4yLTIwLjQtOTEuOGMzMy4xNSwzNS43LDczLjk1LDY2LjMsMTQwLjI1LDcxLjRjLTE3Ljg1LTcxLjQsNzkuMDUxLTEwOS42NSwxMTcuMzAxLTYxLjIgICAgYzE3Ljg1LTIuNTUsMzAuNi0xMC4yLDQzLjM1LTE1LjNjLTUuMSwxNy44NS0xNS4zLDI4LjA1LTI4LjA1LDM4LjI1YzEyLjc1LTIuNTUsMjUuNS01LjEsMzUuNy0xMC4yICAgIEM0MjUuODUsMTY1Ljc1LDQxMy4xLDE3NS45NSw0MDAuMzUsMTg2LjE1eiIgZmlsbD0iI0ZGRkZGRiIvPgoJPC9nPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=');
}


.g1-pagination {
	font-weight: 600;
	font-size: 18px;
	background: #F8F8F8;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.g1-pagination ul > li > a,
.g1-pagination strong {
	display: inline-block;
	padding: 0.2rem 4px;
}

.g1-footer {
	border-top: 1px solid #e6e6e6;
}
.g1-footer-text .copyleft {
	display: inline-block;
	text-align: right;
	margin: 0;
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}

/* Homepage Blocks */

.g1-dark,
.g1-dark .entry-meta {
	text-shadow: 1px 1px 0 rgba(0,0,0, 0.5);
}
.entry-tpl-tile .entry-header {
	background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6) 25%, rgba(0, 0, 0, 0.7) 100%);
	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6) 25%, rgba(0, 0, 0, 0.7) 100%);
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.6) 25%, rgba(0, 0, 0, 0.7) 100%);
}

/* Other */

.g1-back-to-top {
	display: none!important;
}


/*---------- Article Related ----------*/

.entry-category {
	margin-right: 2px;
}
.entry-categories-solid .entry-category {
	padding: 3px 6px;
	font-size: 12px;
}
.entry-meta-stats {
	margin-right: 2px;
	padding: 3px 0 3px 0;
	font-size: 12px;
	line-height: 1;
}

/*--------------- Archives ---------------*/

.archive-featured .entry-tpl-tile .entry-header {
	padding: 15px;
}
.archive-featured .entry-tpl-tile .entry-header .entry-title {
	letter-spacing: normal;
}
.archive-featured .entry-tpl-tile .entry-header .entry-before-title {
	display: none;
}

@media only screen and (min-width: 801px) {
	.archive-featured .g1-mosaic-item-1 .g1lg-alpha {
		font-size: 1.6rem;
	}
}
@media only screen and (min-width: 1025px) {
	.archive-featured .entry-tpl-tile .entry-header {
		padding: 20px 25px 18px 25px;
	}
	.archive-featured .g1-mosaic-item-1 .g1lg-alpha {
		font-size: 2.2rem;
		line-height: 1.2;
	}
}
.archive-featured-title {
	display: none;
}
@media only screen and (min-width: 709px) {
	.archive-featured-row {
		padding-top: 20px;
	}
}
.archive-featured-row {
	padding-top: 0;
}

.archive-header .archive-title {
    margin-bottom: 18px;
}
@media only screen and (min-width: 1025px) {
	h1, .g1-alpha, .g1lg-alpha {
		font-size: 1.5rem;
	}
}

body.blog.paged #primary > h2.g1-delta.g1-delta-2nd {
	display: none;
}

.entry-tpl-grid .entry-title {
    padding-top: 0.4em;
    margin-bottom: 0.4em;
}
.entry-tpl-grid .entry-content,
.entry-tpl-grid .entry-summary {
	padding-right: 0;
}
.entry-tpl-grid .entry-summary p {
	margin-bottom: 8px;
	font-size: 15px;
	line-height: 1.25;
	color: #666666;
}
.entry-tpl-grid .entry-meta {
    margin-bottom: 0;
}

@media only screen and (max-width: 1024px) {
	.entry-tpl-grid .entry-summary {
		display: none;
	}
}
@media only screen and (min-width: 600px) {
	.entry-tpl-list {
		max-width: 755px;
	}
}

/* Content specific overrides */

.category-quotes.entry-tpl-grid footer,
.category-quotes.entry-tpl-classic .entry-meta-wrap {
    display: none;
}

/*--------------- Single ---------------*/

.entry-categories {
    margin: 0 0 12px;
    margin: 0 0 1rem;
    margin: 0 0 0.6rem 0; /* Temporary - Center Alignment */
	text-align: center; /* Temporary - Center Alignment */
}

.entry-title.g1-mega {
	margin-bottom: 1.2rem;
	margin-bottom: 0.8rem; /* Temporary - Center Alignment */
	text-align: center; /* Temporary - Center Alignment */
	margin-bottom: 1.6rem; /* Temporary - No Date */
	letter-spacing: -0.02em;
	word-spacing: 0.05em;
}
.entry-title.g1-mega + .entry-subtitle {
	margin-top: -0.5em;
	margin-bottom: 1.6rem;
	text-align: center; /* Temporary - Center Alignment */
}
.g1-nav-single {
	margin: 1.5rem 0 1.5rem;
}

.entry-tpl-classic > .entry-header .entry-meta {
	margin-bottom: 0.6rem; /* Temporary - Center Alignment */
	text-align: center; /* Temporary - Center Alignment */
}
.entry-tpl-classic > .entry-header .entry-meta-m {
	margin-bottom: 0.6rem; /* Temporary - Center Alignment */
}
.entry-tpl-classic > .entry-header .entry-meta-wrap {
	float: none; /* Temporary - Center Alignment */
	margin-right: 0; /* Temporary - Center Alignment */
}

.entry-featured-media-main figcaption {
	display: block;
	font-size: 13px;
	line-height: 16px;
	font-weight: 400;
	text-align: right;
	margin-top: 4px;
	color: #888888;
}

.entry-content img.aligncenter,
.entry-summary img.aligncenter {
	width: auto!important;
}

.entry-content.g1-typography-xl > iframe,
.entry-content.g1-typography-xl > p > iframe {
	margin-left: auto!important;
	margin-right: auto!important;
	display: block;
}

.entry-content.g1-typography-xl .fb-post {
	margin: 0 auto 20px auto;
}

.entry-content.g1-typography-xl .twitter-tweet {
	margin: 25px auto 25px auto!important;
	max-width: 520px!important;
	width: 100%!important;
}

.g1-typography-xl h1 {
	margin-top: 0;
	font-size: 32px;
	line-height: 1.25;
	font-weight: 700;
}
.g1-typography-xl h2 {
	margin-top: 0;
	font-size: 28px;
	line-height: 1.3;
	font-weight: 700;
}
.g1-typography-xl h3 {
	font-size: 24px;
	line-height: 1.35;
	font-weight: 700;
}
.g1-typography-xl h4 {
	font-size: 22px;
	line-height: 1.4;
	font-weight: 700;
}
.g1-typography-xl h5 {
	font-size: 20px;
	line-height: 1.45;
	font-weight: 700;
}
.g1-typography-xl h6 {
	font-size: 18px;
	line-height: 1.45;
	font-weight: 700;
}
@media only screen and (max-width: 800px) {
	.entry-content h1 {
		font-size: 26px;
		line-height: 1.3;
	}
	.entry-content h2 {
		font-size: 24px;
		line-height: 1.3;
	}
	.entry-content h3 {
		font-size: 22px;
		line-height: 1.35;
	}
}

.wp-caption-text {
	display: block;
	border-bottom: 1px solid #DDDDDD;
	padding: 8px 12px!important;
	opacity: 1!important;
	font-size: 15px;
	font-weight: 600;
	line-height: 1.25;
	color: #555555;
	background: #F4F4F4;
	text-align: center;	
}

@media only screen and (min-width: 1025px) {
	.entry-tpl-classic .entry-content,
	.entry-tpl-classic .entry-summary {
		padding-right: 0;
	}
	.entry-tpl-classic .entry-content .g1-pagination,
	.entry-tpl-classic .entry-content .mashsb-container,
	.entry-tpl-classic .entry-summary .g1-pagination,
	.entry-tpl-classic .entry-summary .mashsb-container {
		margin-right: 0;
	}
	.entry-tpl-classic .entry-content .quads-location,
	.entry-tpl-classic .entry-summary .quads-location {
		margin-right: 0!important;
	}
}
.mashsb-main {
	padding-bottom: 12px;
}

@media only screen and (min-width: 1025px) {
	.g1-more-from h2,
	.g1-more-from .g1-beta {
		font-size: 1.4rem;
	}
	.g1-more-from h3,
	.g1-more-from .g1-gamma {
		font-size: 1.3rem;
	}
}

.addthis_custom_styling {
	padding: 12px 10px 7px 10px;
	margin: 0 0 25px 0;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	background: #F8F8F8;
}

.google-matched-content {
	margin: 0 0 25px 0;
	padding: 0 0 25px 0;
	border-bottom: 1px solid #E6E6E6;
}
.google-matched-content h2 {
	margin-bottom: 10px;
	font-size: 22px;
}
.google-matched-content iframe {
	display: block;
	overflow: hidden;
}

/* oEmbed */

.fb_iframe_widget { /* includes: fb-post, fb-video */
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 24px;
}
.instagram-media {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 24px;
}

.widget-text .fb_iframe_widget {
	margin-bottom: 0!important;
}

/*--------------- Pages ---------------*/

@media only screen and (min-width: 1025px) {
	body.page .entry-header-row h1,
	body.page .entry-header-row h2 {
		margin-left: 202px;
	}
	body.error404 .entry-header-row h1,
	body.error404 .entry-header-row h2 {
		margin-left: 202px;
	}
	body.search .archive-header h1,
	body.search .archive-header h2 {
		margin-left: 202px;
	}
}

/*----------- Custom Images -----------*/

.g1-frame-inner img {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.entry-featured-media-main .g1-frame-inner {
    overflow: hidden;
}
.custom-entry-featured-media-main .g1-frame-inner {
	padding-bottom: 56.25%!important;
}

.custom-content-grid .g1-frame-inner {
	padding-bottom: 56.25%!important;
}

.custom-list-standard .g1-frame-inner {
	padding-bottom: 56.25%!important;
}

.custom-tile-xl .g1-frame-inner {
	padding-bottom: 56.25%!important;
}
.custom-tile-standard .g1-frame-inner {
	padding-bottom: 56.25%!important;
}

/*--------------- Header ---------------*/

.g1-header {
	display: block!important;
	z-index: 902;
}
.g1-header .g1-logo {
	height: auto;
	width: auto;
	max-height: 50px!important;
	max-width: 100%;
}
.g1-navbar {
	z-index: 901;
}
.g1-drop .g1-drop-toggle-custom,
.g1-drop .g1-drop-toggle {
	display: inline-block;
	height: 30px;
	padding: 10px 0;
}

.g1-dropable .menu-item ul {
	padding: 15px 0;
}
.g1-dropable .menu-item ul a {
	padding: 5px 20px;
}

.g1-advertisement-before-content-theme-area {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	/* z-index: 1000; */
	background: #000000;
}
.g1-advertisement-before-content-theme-area .extra-container {
	display: inline-block;
	vertical-align: middle;
	min-height: 20px;
	max-width: 100%;
	width: 100%;
}

.g1-id-custom {
	display: none;
	position: absolute;
	top: 0;
	left: 10px;
	padding: 0;
	margin: 0;
}

.sub-menu {
	padding: 10px 0;
}
.sub-menu > .menu-item > a {
	padding: 8px 20px;
}

.g1-primary-nav > ul > .menu-item > a { 
	font-size: 15px;
	line-height: 17px;
}
.g1-primary-nav ul ul .menu-item > a { 
	font-size: 14px;
	line-height: 16px;
}

.search-form .search-field {
	border-color: #AAAAAA;
}

@media only screen and (min-width: 801px) {
	.g1-header {
		display: none!important;
		z-index: 1002;
	}
	.g1-navbar {
		min-height: 64px;
		z-index: 1001;
	}
	.g1-primary-nav > ul > .menu-item {
		padding: 20px 10px;
	}
	.g1-primary-nav > ul > .menu-item > a { 
		font-size: 15px;
		line-height: 17px;
	}
	.g1-primary-nav ul ul .menu-item > a { 
		font-size: 14px;
		line-height: 16px;
	}
	.g1-navbar .g1-hamburger {
		padding-top: 22px;
		padding-bottom: 22px;
	}
	.g1-drop .g1-drop-toggle-custom,
	.g1-drop .g1-drop-toggle {
		display: inline-block;
		height: 32px;
		padding: 16px 0;
	}
	.g1-navbar .g1-primary-nav {
		margin-left: 192px;
	}
	.g1-id-custom {
		display: block;
		left: 10px;
	}
	.g1-logo-wrapper .g1-logo {
		display: block;
		max-height: 128px;
		width: auto;
	}
	.g1-advertisement-before-content-theme-area {
		text-align: right;
		padding-top: 2px;
		padding-bottom: 2px;
	}
	.g1-advertisement-before-content-theme-area .extra-container {
		min-height: 60px;
		max-width: 468px;
	}
}
@media only screen and (min-width: 1025px) {
	.g1-id-custom {
		left: 15px;
	}
	.g1-advertisement-before-content-theme-area .extra-container {
		max-width: 728px;
	}
}

@media only screen and (max-width: 800px) {
	.g1-advertisement-before-content-theme-area {
		display: none;
	}
}

/*---------- Ads / Banners ----------*/

.entry-content .quads-location {
	margin: 26px 0!important;
	text-align: center;
}
.entry-content .quads-location > * {
	vertical-align: middle;
}

.entry-content .custom-object-bottom {
	overflow: auto;
	margin: 24px 0;
}
.entry-content .custom-object-bottom .custom-object-bottom-clearfix:after {
	content: "";
	display: table;
	clear: both;
}
.entry-content .custom-object-bottom .column-1,
.entry-content .custom-object-bottom .column-2 {
	margin: 0;
	text-align: center;
	width: 49%; /* Leaving 2% total space between */
}
.entry-content .custom-object-bottom .column-1 {
	float: left;
}
.entry-content .custom-object-bottom .column-2 {
	float: right;
}
@media only screen and (max-width: 800px) {
	.entry-content .custom-object-bottom .column-1 {
		margin-bottom: 12px;
	}
	.entry-content .custom-object-bottom .column-1,
	.entry-content .custom-object-bottom .column-2 {
		width: 100%;
		float: none;
	}
}

.custom-object-container-01 {
	margin: 24px 0 32px 0;
}

.g1-advertisement-inside-list {
	margin-top: 0.6rem;
	margin-bottom: 0.6rem;
}

/* Ad Wrapper */

.custom_ad_wrap {
	display: block;
	position: relative;
}
.custom_ad_wrap_top {
	display: flex;
	flex-direction: row;
	justify-content: center;
	text-align: center;
	margin-bottom: 8px;
	font-size: 10px;
	line-height: 12px;
	text-transform: uppercase;
	color: #666666;
}
.custom_ad_wrap_top:before,
.custom_ad_wrap_top:after {
	content: "";
	position: relative;
	flex-grow: 1;
	height: 1px;
	top: 6px;
	background-color: #E4E4E4;
}
.custom_ad_wrap_top:before {
	margin-right: 8px;
}
.custom_ad_wrap_top:after {
	margin-left: 8px;
}
.custom_ad_wrap_bottom {
	display: block;
	height: 1px;
	background: #E4E4E4;
	margin-top: 12px;
}

/* Adsense */

.adsbygoogle {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

/* Custom */

.custom-area-header {
	margin: 19px 0 -5px 0;
}
body.home .custom-area-header {
	margin: 19px 0 20px 0;
}

/*---------- Widgets ----------*/

.widget .widgettitle a {
	color: #111111;
}
.widget .widgettitle a:hover {
	color: #00BFEF;
}

.widget-custom-facebook .widget-text {
	text-align: center;
	width: auto;
	max-width: 100%;
	padding-right: 1px;
}
.widget-custom-facebook .widget-text > div {
	min-height: 130px;
}

.widget .g1-collection-item:last-child {
    margin-bottom: 0;
}

#widget-custom-mantoles .widget-subtitle {
	font-size: 1rem;
	text-transform: uppercase;
	text-align: center;
	margin-top: -16px;
	margin-bottom: 12px;
	color: #00bfef;
}
#widget-custom-mantoles .g1-collection-item {
	margin: 0;
}
#widget-custom-mantoles .entry-title {
	font-size: 1.2rem;
	margin-bottom: 0;
	text-align: center;
}
#widget-custom-mantoles .entry-summary p {
	margin-bottom: 0;
}
@media only screen and (max-width: 800px) {
	#widget-custom-mantoles .entry-title {
		font-size: 1.5rem;
	}
}

#widget-custom-kontologis .g1-collection-item {
	margin: 0;
}
#widget-custom-kontologis .entry-title {
	display: none;
}
#widget-custom-kontologis .entry-summary p {
	padding-top: 12px;
	margin-bottom: 0;
	color: #666666;
	text-align: center;
}

#widget-custom-photos .g1-collection-item {
	margin: 0;
}
#widget-custom-photos .entry-title {
	display: none;
}
#widget-custom-photos .entry-summary p {
	padding-top: 12px;
	margin-bottom: 0;
	color: #666666;
	text-align: center;
}

#widget-custom-latest .entry-title {
	font-size: 1.25rem;
	margin-bottom: 0;
}
@media only screen and (max-width: 800px) {
	#widget-custom-latest .entry-title {
		font-size: 1.5rem;
	}
}


/*--------------- Plugins ---------------*/


/* Plugins -> Contact Form 7 - Default Styles */

div.wpcf7 { margin: 0; padding: 0; }
div.wpcf7-response-output { margin: 2em 0.5em 1em; padding: 0.2em 1em; }
div.wpcf7 .screen-reader-response { position: absolute; overflow: hidden; clip: rect(1px, 1px, 1px, 1px); height: 1px; width: 1px; margin: 0; padding: 0; border: 0; }
div.wpcf7-mail-sent-ok { border: 2px solid #398f14; }
div.wpcf7-mail-sent-ng { border: 2px solid #ff0000; }
div.wpcf7-spam-blocked { border: 2px solid #ffa500; }
div.wpcf7-validation-errors { border: 2px solid #f7e700; }
.wpcf7-form-control-wrap { position: relative; }
span.wpcf7-not-valid-tip { color: #f00; font-size: 1em; display: block; }
.use-floating-validation-tip span.wpcf7-not-valid-tip { position: absolute; top: 20%; left: 20%; z-index: 100; border: 1px solid #ff0000; background: #fff; padding: .2em .8em; }
span.wpcf7-list-item { margin-left: 0.5em; }
.wpcf7-display-none { display: none; }
div.wpcf7 img.ajax-loader { border: none; vertical-align: middle; margin-left: 4px; }
div.wpcf7 div.ajax-error { display: none; }
div.wpcf7 .placeheld { color: #888; }


/* Plugins -> Contact Form 7 - Overrides */

div.wpcf7-response-output { margin: 1.5em 0em 1.5em 0em; padding: 0.5em 0.8em; font-size: 14px; line-height: 1.2rem; }
span.wpcf7-not-valid-tip { font-size: 13px; }


/* Plugins -> Cookie Notice */

#cookie-notice {
	font-family: "Myriad Pro", "Arial", sans-serif;
	font-size: 15px;
	line-height: 1.35;
	font-weight: 400;
	z-index: 100000000000;
}

#cookie-notice .cookie-notice-container {
	padding: 12px 14px 18px 14px;
}
#cookie-notice .cookie-notice-container:after {
	content: "";
	display: block;
	position: absolute;
	bottom: 100%;
	left: 0;
	width: 100%;
	height: 7px;
	background: linear-gradient(0deg, #00000026 0, #0000);
}

#cookie-notice .cn-text-container {
	display: block;
	padding: 0;
	margin: 0 auto 10px auto;
}
#cookie-notice .cn-text-container strong {
	font-weight: 600;
}
#cookie-notice .cn-buttons-container {
	display: block;
	width: auto;
	margin: -4px;
	text-align: center;
}
#cookie-notice .cn-button {
	display: inline-block;
	font-family: "Myriad Pro", "Arial", sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 700;
	padding: 5px 0 5px 0;
	margin: 4px;
	width: auto;
	min-width: 180px;
	height: auto;
	border-radius: 3px;
	color: #FFFFFF;
	background: #00bfef;
}
#cookie-notice .cn-button:hover {
	color: #FFFFFF;
	background: #000000;
}

#cookie-notice #cn-close-notice {
	display: none;
}